"Gems::FiverunsTuneup-0.8.17::Lib::Fiveruns" is not a valid


#1

I did a rake gems:unpack then it installed FiveRuns TuneUp.

When I started my app, I got

“Gems::FiverunsTuneup-0.8.17::Lib::Fiveruns” is not a valid constant
name!
C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:116:in
qualified_const_defined?' C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:339:innew_constants_in’
C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:331:in
collect' C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:331:innew_constants_in’
C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:215:in
load_file' C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:96:inrequire_or_load’
C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:261:in
load_missing_constant' C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/dependencies.rb:468:inconst_missing’
C:/Projects/workspace/Vitrier/vendor/gems/fiveruns_tuneup-0.8.17/rails/init.rb:1:in
evaluate_init_rb' C:/ruby/lib/ruby/gems/1.8/gems/rails-2.1.1/lib/rails/plugin.rb:95:inevaluate_init_rb’
C:/ruby/lib/ruby/gems/1.8/gems/activesupport-2.1.1/lib/active_support/core_ext/kernel/reporting.rb:11:in
silence_warnings' C:/ruby/lib/ruby/gems/1.8/gems/rails-2.1.1/lib/rails/plugin.rb:91:inevaluate_init_rb’
C:/ruby/lib/ruby/gems/1.8/gems/rails-2.1.1/lib/rails/plugin.rb:44:in
`load’

any idea?